{
  "name": "videoid_top_tag_name",
  "project": "videoods",
  "comment": "",
  "columns": [
    {
      "name": "videoid",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "tag_name",
      "type": "STRING",
      "comment": ""
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000579613,
      "name": "视频维度表"
    }
  ],
  "upstream_tables": [
    "videoods.wx_video",
    "videoods.wx_video_tag",
    "videoods.wx_video_tag_rel"
  ]
}